Bug 375231 - gnome-media package complains in installation about "gnome-sound-recorder.schemas"
gnome-media package complains in installation about "gnome-sound-recorder.sch...
Product: Fedora
Classification: Fedora
Component: gnome-media (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-11-10 19:47 EST by Michal Jaegermann
Modified: 2008-02-19 15:25 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-02-19 15:25:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Michal Jaegermann 2007-11-10 19:47:13 EST
Description of problem:

An update to the current rawhide gnome-media package brings
  Updating  : gnome-media                  ##################### [243/534]
I/O warning : failed to load external entity
Failed to open `/etc/gconf/schemas/gnome-sound-recorder.schemas': No such file
or directory

Indeed, there is no /etc/gconf/schemas/gnome-sound-recorder.schemas
anywhere in sight.  In package scripts operations of gconftool-2 on
/etc/gconf/schemas/gnome-sound-recorder.schemas are terminated
with "... > /dev/null || :". If we truly do not care is some
errors occured then maybe this should be "... > /dev/null 2>&1 || :"

Version-Release number of selected component (if applicable):
Comment 1 Bastien Nocera 2007-11-13 07:52:56 EST
From which version were you upgrading?
Comment 2 Michal Jaegermann 2007-11-13 10:34:29 EST
"Rawhide" all the way.  That means here from
gnome-media-2.20.1-3.fc8 to gnome-media-2.20.1-7.fc9.

At the current update level ("20071112 changes") I still do not see
Comment 3 Brock Organ 2008-02-01 15:12:55 EST
* rawhide-20080201 i386
* General Installation / Clean install.log contents

seeing the same error messages installing from rawhide:

> Installing gnome-media-2.20.1-7.fc9.i386
> I/O warning : failed to load external entity 
> "/etc/gconf/schemas/gnome-sound-recorder.schemas"
> Failed to open `/etc/gconf/schemas/gnome-sound-recorder.schemas': No such file 
> or directory
Comment 4 Matthias Clasen 2008-02-19 15:25:38 EST
Should be fixed in 2.20.1-8.fc9

Note You need to log in before you can comment on or make changes to this bug.